﻿/* BEGIN Custome Styles ----------- */
#content-wrapper section .columns .inner-content .tag.bgcolor-tab:before {    
    right: -14px;    
}
/* END Custome Styles ----------- */

/* BEGIN Aust about page Styles ----------- */
.cw-hnt-thm-s1 {
    color: #e4002b;
}
.cw-aut-aboutus h3{
    font-size:19px;
    font-weight:600;
    text-transform:uppercase;
}
.cw-aut-aboutus h4{
    font-size:16px;
    font-weight:500;
    text-transform:uppercase;
        color: #696969;
}
.cw-aut-aboutus h3.cw-hdr-spc {
    margin-bottom:15px;
}
.cw-aut-aboutus {

}
.cw-aut-aboutus ol{
    display:block;
}
.cw-aut-aboutus ol li{
        list-style: disc;
        color:#e4002b;
}
.cw-aut-aboutus ol li a{
    display:block;
    cursor:pointer;
    color:inherit;
    line-height:30px;
}
.cw-aut-aboutus ol li:hover{
        color: #008cba;
}
.cw-aut-aboutus.bgcolor-lightgray {
    background-color: #f3f3f3;
}
.cw-aut-aboutus .cw-row-div-hr-s2 {
    margin-bottom: 35px;
}
.cw-tile-card-s1:before {
}
.cw-tile-card-s1:after {
}
.cw-tile-card-s1 {
    padding:15px 10px;
    background-color:#fff;
    border-bottom:1px solid #c4c5c6;
}
.listing-template #content-wrapper section>.row.cw-cust-col {
        max-width: 1060px;
        margin-bottom:30px;
}
#content-wrapper section .cw-tile-card-prf-img .columns:first-of-type {
    padding-left:10px;
}
#content-wrapper section .cw-tile-card-prf-img .columns:last-child
{
    padding-left:0px;
}
a.cw-tile-header-s1 {
    color: #0093b2;
    font-size:15px;
    font-weight:600;
    display:block;
    overflow:hidden;
    white-space:normal;
    text-overflow:ellipsis;
    line-height: 15px;
    margin:0px 0px 4px 0px;
}
    a.cw-tile-header-s1:hover {
            color: #60bad1;
    }
.cw-tile-header-s2 {
    color: #0093b2;
    font-size:13px;
    font-weight:500;
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 15px;
    margin:0px 0px 15px 0px;
}
.cw-tile-usr-img {
    height: 101px;
}
.cw-agent-mobile {
        margin-top: 15px;
    font-size: 13px;
        color: #686b6b;
    line-height: 24px;
    position:relative;
    padding-left:15px;
}
.cw-agent-mobile img{
  height:22px;
  position:absolute;
}
.cw-agent-mobile img.cw-img-ph{
  top:0px;
  left:0px;
}
.cw-agent-mobile img.cw-img-call{
     top: 0px;
    left: -2px;
    height: 19px;
}
.cw-btn-profile {
        padding: 6px 12px;
    text-transform: uppercase;
        border-radius: 0;
        display: block;
    width: 100%;
    height: 30px;
    font-size: 12px;
    font-weight: normal;
    padding-left: 20px;
    padding-right: 20px;
    line-height: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
        -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#fff;
        background-color: #0093b2;
    border-color: #0093b2;
    margin-top:15px;
}
.cw-btn-contact {
      padding: 6px 30px;
    text-transform: uppercase;
        border-radius: 0;
        display: block;    
    height: 30px;
    font-size: 12px;
    font-weight: normal;
    padding-left: 20px;
    padding-right: 20px;
    line-height: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
        -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#e4002b;
        background-color:transparent;    
    border: 2px solid #e4002b;
    margin-top:15px;
    margin-right:10px;
}
.cw-lnd-bnr-img-s1 {
    display:block;
    text-align:center;
    width:700px;
    margin:0 auto;
    margin-bottom:30px;
}
/* END Aust about page  Styles ----------- */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 640px) {

    body#research-and-insight #filter-modal.reveal-modal {
        top: 25px !important;
        position: fixed;
        padding: 5px 0px 0px 0px;
    }

    body#research-and-insight #filter-modal a.button {
            padding: 10px 40px 10px 20px;
    }

    body#research-and-insight #filter-modal a.button, body#research-and-insight .button {
        font-size: 20px;
        
    }

    body#research-and-insight #filter-modal ul {
        max-height: 310px !important;
    }

    body#research-and-insight #filter-modal h6 {
        margin-bottom: 5px;
        margin-top: 2px;
        font-size: 22px;
        line-height: 30px;
    }

    body#research-and-insight #filter-modal #btn-submit {
        height: 50px;
        font-size: 22px;
        line-height: 20px;
    }
}

/* iPhone 4 ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {}
@media only screen and (max-width : 320px) {}*/